.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-936d98c5-5e7c-6f7a-d3a8-df190dc1ce46 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-936d98c5-5e7c-6f7a-d3a8-df190dc1ce46) !important;
}
.lfr-layout-structure-item-5c7f539e-8483-f265-7557-8d46977de11a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e76e3531-61d3-807e-b4d0-56002fe7c93b {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e76e3531-61d3-807e-b4d0-56002fe7c93b) !important;
}
.lfr-layout-structure-item-3ae826a2-3fa6-4844-ecdb-8b4229bcfa56 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
